Subject: RE: top is gone (PLUS sshd logs)
From: Vince Hoffman <[email-masked]>
To: "'Fred Ma'" <[email-masked]>, Vince Hoffman <[email-masked]>
Cc: [email-masked]
Date: Fri, 20 Jun 2003 10:51:42 +0100

They are a little raw but the important stuff is there. 
the log in /var/log/sshd.log is the error log
useful for stroubleshooting if sshd wont start.

> -----Original Message-----
> From: Fred Ma [mailto:[email-masked]]
> Sent: 20 June 2003 10:48
> To: Vince Hoffman
> Cc: [email-masked]
> Subject: Re: top is gone (PLUS sshd logs)
> 
> 
> 
> 
> -------- Original Message --------
> Subject: Re: top is gone (PLUS sshd logs)
> Date: Fri, 20 Jun 2003 05:47:06 -0400
> From: Fred Ma <[email-masked]>
> To: Vince Hoffman <[email-masked]>
> References: <3500515B75D9D311948800508BA37955014BDC5A@EX-LONDON>
> 
> Vince Hoffman wrote:
> > 
> > Hi,
> >         sshd stores its logs in the windows event log.
> > Vince
> 
> 
> Hi, Vince,  I just took a look at them.  They are
> certainly quite raw.  I also found a log file in
> /c/var/log/sshd.log.  The message being that
> it can't load the host keys, even though the
> files it specifies are indeed present and
> readable by user "Administ", group "mkpasswd".
> Hmm, maybe that's the reason.  I've taken
> the administrator out of /etc/passwd, leaving
> only users and "system".  Still trying to get
> my environment back to normal.
> 
> Thanks, Vince.
> 
> Fred
> -- 
> Fred Ma, [email-masked]
> Carleton University, Dept. of Electronics
> 1125 Colonel By Drive, Ottawa, Ontario
> Canada, K1S 5B6
> 

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/